#pragma once
#include "Entity.h"
#define CS_SIGNBOARD_HOTEL_CREATENAME L"CS_signboard_hotel"
class CS_Signboard_Hotel :
    public Entity
{
public:
    CS_Signboard_Hotel();
    void SetState(int stateID, int lr) override;
};

std::shared_ptr<Entity> CreateCS_Signboard_Hotel();